INTERFACE
SUBROUTINE SPEREE_DER(KFLSUR,KFIELD,PSPEC,PREEL,PREELL,PREELM)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NSPEC2
USE YOMCT0 , ONLY : NPRTRV
USE YOMGEM , ONLY : NGPTOT
INTEGER(KIND=JPIM),INTENT(IN) :: KFLSUR
INTEGER(KIND=JPIM),INTENT(IN) :: KFIELD
REAL(KIND=JPRB),INTENT(IN) :: PSPEC(KFLSUR,NSPEC2)
REAL(KIND=JPRB),INTENT(OUT) :: PREEL(NGPTOT,KFIELD,1)
REAL(KIND=JPRB),INTENT(OUT) :: PREELL(NGPTOT,KFIELD,1)
REAL(KIND=JPRB),INTENT(OUT) :: PREELM(NGPTOT,KFIELD,1)
END SUBROUTINE SPEREE_DER
END INTERFACE
